Tea.context(function () {
    this.type = "ip"
    this.eventLevel = (this.listType == "white") ? "debug" : "critical"
	this.method = "single"
    this.expiredAt = null
    this.expiredAtTimestamp = null
    this.changeExpiredAt = function (date) {
        console.log("this.changeExpiredAt -> date", date)
        // 转成时间戳
        this.expiredAtTimestamp = moment(date).unix()
    }
})